@import url('https://fonts.googleapis.com/css2?family=Anton&family=Cabin:ital,wght@0,400..700;1,400..700&display=swap');

:root {
    --body-font-family: 'Cabin', sans-serif;
    --bs-font-sans-serif: 'Cabin', sans-serif;
    --bs-body-font-family: 'Cabin', sans-serif;
    --heading-font-family: 'Anton', sans-serif;
}

.pre-head-section .site-tagline {   font-family: var(--heading-font-family); }
.pre-head-section .sec-scoreboard .comp > .ps-component.component-tabs, .pre-head-section .sec-scoreboard .form-select {    background-color: #fff;     color: #000; }
.pre-head-section .sec-scoreboard .form-select { background-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%23000000' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='m2 5 6 6 6-6'/%3e%3c/svg%3e"); }
.pre-head-section .sec-scoreboard .form-floating>.form-select~label {    background: #fff;    color: #000;    text-transform: none;   letter-spacing: 1px;}
.pre-head-section .sec-scoreboard .component-scoreboard.layout-small .slick-arrow {    background-color: var(--bs-secondary);    color: #fff; }
.pre-head-section .sec-scoreboard .component-scoreboard button.prev .fa-chevron-left:before, .pre-head-section .sec-scoreboard .component-scoreboard button.next .fa-chevron-right:before {   color: #fff; }
.pre-head-section .sec-scoreboard .component-scoreboard .card {    background: #fff;   border-color: var(--bs-tertiary) !important; }
.pre-head-section .sec-scoreboard .comp > .ps-component.component-tabs a {    color: var(--bs-primary) !important;    text-transform: none;    font-family: var(--heading-font-family);   font-weight: 400; }
.pre-head-section .sec-scoreboard  .middle-inner {   border-color: var(--bs-secondary) !important; }
.pre-head-section .sec-scoreboard .form-select {    font-family: var(--heading-font-family);    font-weight: 400;   text-transform: none; }

.site-header .logo-section .branding:after, .site-header .logo-section .branding {   background-color: var(--bs-tertiary); }
.site-header .search:hover .fa-magnifying-glass:before {    filter: none;   color: var(--bs-tertiary); }

.section.main {   background: var(--bs-secondary); }
.sec-news .component-headlines.layout-stacked-carousel .page-details .component-title {    color: #fff;    text-transform: uppercase;   font-weight: 400;}
.sec-news .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item {   border: 1px solid #fff !important; }
/*.sec-news .component-headlines.layout-stacked-carousel .carousel-control-pp:hover span:before, .sec-news .component-headlines.layout-stacked-carousel li.item .card-title a {   color: #fff; }*/
/*.sec-news .component-headlines.layout-stacked-carousel li.item .date, .sec-news .component-headlines.layout-stacked-carousel li.item .card-body .category {   color: #fff;}*/
.sec-news .component-headlines.layout-stacked-carousel li.item .card-title a {    font-family: var(--heading-font-family);   font-weight: 400;   letter-spacing: 0.5px; }
.sec-news .component-headlines.layout-stacked-carousel .carousel-indicators .item.active {    background-color: #fff; }
.sec-news  .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item.active .card-body a {    color: var(--bs-primary); }
.sec-news .component-headlines.layout-stacked-carousel li.item.active .date, .sec-news .component-headlines.layout-stacked-carousel li.item.active .card-body .category {   color: var(--bs-primary); }
.sec-news .component-headlines.layout-stacked-carousel .item .slide-thumbnail {   border: none !important;}
.sec-news .component-headlines.layout-stacked-carousel .right-col .inset-details .macro-archive-link a.btn.btn-link {   color: #fff; }
.component-banner.layout-slider .slick-arrow-controls .slick-arrow {   color: #fff;}
.section.sec-sponsors {   background: #fff; }
.sec-sponsors .component-banner.layout-slider .slick-arrow-controls .slick-arrow {   color: var(--bs-primary);}
.section.sec-partner-logos {   display: none; }
footer#site-footer {    background: #fff !important;    border-top: 1px solid var(--bs-tertiary);   color: var(--bs-primary); }
.site-footer .footer-left .footer-details .text {   color: var(--bs-primary) !important; }
.site-footer .footer-left .footer-details .text .title {    font-family: var(--heading-font-family);   font-weight: 400; }
.site-footer .footer-links .nav-link, .site-footer .footer-links .nav-link:before {   color: var(--bs-primary);}
footer#site-footer .footer-links, footer#site-footer .footer-links a {   color: var(--bs-primary) !important; }
footer#site-footer > div {   padding-block: 1rem !important;}
footer#site-footer .bg-primary.footer-bottom {   padding-block: 0 !important; }
.site-header .component-navbar-secondary.layout-standard .navbar .navbar-nav .nav-link:hover {   color: var(--bs-tertiary); }
.pre-head-section .site-tagline span {   font-weight: 400 !important; }
.site-footer .footer-left .footer-details .text p.address {   color: var(--bs-primary) !important; }
section.section.sec-countdown {   background: var(--bs-primary) !important; }
.sec-countdown .comp {    background: var(--bs-primary);   border-color: var(--bs-secondary) !important; }
.sec-countdown .component-countdown.layout-standard .details-2 > div:first-of-type, .sec-countdown .component-countdown.layout-standard .countdown-digit {    font-family: var(--heading-font-family);   font-weight: normal !important; }
.sec-countdown .component-countdown.layout-standard .countdown-container .countdown-label {    font-family: var(--heading-font-family);    opacity: 1;   font-weight: normal; }
.sec-countdown .component-countdown.layout-standard .details-2 .specs-1 .teams .vs-at .vs-at-indicator {   color: var(--bs-primary); }

#heading-news, #heading-ads{background:#000 !important; color:#fff !important;}
.inc-hostedby a .sr-only{ background:#000; color:#fff }
.inc-hostedby .visually-hidden { color:#fff !important }

.sec-countdown .component-countdown.layout-standard .details-2 .specs-1 {   display: none;}

@media(min-width:992px){
    .site-header .component-navbar-primary.layout-standard .navbar .nav-item.parent > .nav-link {    font-family: var(--heading-font-family);   font-weight: 400; }
    .site-header .component-navbar-primary.layout-standard .navbar .dropdown-menu-list li.nav-item a:hover {   color: var(--bs-tertiary);}
}

@media(max-width:991px){
    .footer-logo a img {   max-height: 4rem; }
}


